.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c617ecb-05d0-ca1a-99ca-16c5a85d76e7 {
display: none !important;
}
.lfr-layout-structure-item-17c0bddb-e9f4-4606-03f4-7906d6f44e28 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-cbd23d9d-1bdf-763c-3170-56f2255c0b85 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-cbd23d9d-1bdf-763c-3170-56f2255c0b85 .component-paragraph:before {
content: 'C';
    font-family: "font-gac";
    display: inline-block;
    vertical-align: bottom;
    margin-right: 0.25rem;
color: var(--color-primary);
}.lfr-layout-structure-item-c5b8c795-04bc-f298-d1f4-a0a41f484f36 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-570ed553-e8a3-adf0-0352-6619cea8237f {
background-color: var(--blue-light) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-570ed553-e8a3-adf0-0352-6619cea8237f {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);
}
.lfr-layout-structure-item-9234f747-7e5d-0e37-eed6-4b59936a7aaf {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-9234f747-7e5d-0e37-eed6-4b59936a7aaf .component-paragraph:before {
content: 'C';
    font-family: "font-gac";
    display: inline-block;
    vertical-align: bottom;
    margin-right: 0.25rem;
color: var(--color-primary);
}.lfr-layout-structure-item-29efef9b-697d-126a-807f-85b319260f19 {
background-color: var(--black) !important;
border-color: var(--black) !important;
margin-right: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bce1ef9b-3b31-d745-b219-11209ac58c82 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-f254c4ac-4881-8207-1068-39ba9bdafd9d {
text-align: right !important;
}
